4

[Solved] Upgrade breaks checkgmail

view full story
linux-howto

https://bbs.archlinux.org – Are you installing packages without their dependencies? All of your missing packages, perl-http-message (which provides HTTP/Request.pm) and perl-net-http (for Net/HTTP.pm) are dependencies. perl-http-message is a dependency of perl-libwww (perl-libwww provides LWP/UserAgent.pm). perl-net-http is a dependency of perl-lwp-protocol-https. Did you just do a pacman -Syu to update your system? Yes checkgmail has its own problems but I am curious about your problem with module/package deps. I maintain the packages.Just for the record, LWP::UserAgent is not a core module. /usr/share/perl5/core_perl/C (HowTos)